jdbc.driverClassName=org.gjt.mm.mysql.Driver


#jdbc.url=jdbc:mysql://120.55.131.232:3306/tutuxiang
#内网地址
#jdbc.url=jdbc:mysql://rm-bp1c5qu3rmz6200l935890.mysql.rds.aliyuncs.com:3306/tutuxiang

#外网地址
jdbc.url=jdbc:mysql://rm-bp1c5qu3rmz6200l9vo.mysql.rds.aliyuncs.com:3306/tutuxiang
jdbc.username=tutuxiang
jdbc.password=3edc#EDC
jdbc.databaseName=tutuxiang


